Bug 195612 - REQ: Please update to 2.0 version
REQ: Please update to 2.0 version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 17:41 EDT by Dawid Zamirski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 05:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Zamirski 2006-06-15 17:41:55 EDT
Description of problem:
The new Nexiuz 2.0 has been officially released yesterday. It comes with
significant improvements over 1.5 and I would be really glad to see the update
in FE.
Thank You.
Comment 1 Adrian Reber 2006-06-20 15:32:52 EDT
I have requested a build for the development repository. Could you test it
before I release a version for FC5?
Comment 2 Dawid Zamirski 2006-06-21 21:30:14 EDT
I have just installed it, but it looks quite different than the version which is
on sourceforge (I used the binary zip to compare). The main menu looks almost
exactly like in 1.5 series while in 2.0 they are supposed look completely
different. Also there is no High Dynamic Range option in Effects menu in
options. Most importantly, it doesn't find any uner Join menu, while with the
.zip version, a long list of servers appears. 
Comment 3 Adrian Reber 2006-06-26 07:23:53 EDT
I tried the version from the zip and it shows the same errors for me. I cannot
see any server in the list and menu looks also not correct.

I redownloaded the nexuiz20.zip and tried it again and now it works. It seems
the developers have released an update with the same name. Not very nice, but
the version i have build now should be better. At least for me it looks correct.

Could test it once more before I push the changes to FC5 and FC4? And please
remove nexuiz and nexuiz-data before doing the test. Thanks!
Comment 4 Dawid Zamirski 2006-07-08 13:39:36 EDT
Sorry for late reply, but I was on vacation :-) The new package seems to work ok
for me. Thank you.

Note You need to log in before you can comment on or make changes to this bug.